/*
Theme Name: Curly Child
Theme URI: http://curly.mikado-themes.com
Description: A child theme of Curly Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: curly
Template: curly
*/





/** Font */

@font-face {
    font-family: 'Modennta';
    src: url('assets/modennta-webfont/Modennta.eot');
    src: url('assets/modennta-webfont/Modennta.eot?#iefix') format('embedded-opentype'),
        url('assets/modennta-webfont/Modennta.woff2') format('woff2'),
        url('assets/modennta-webfont/Modennta.woff') format('woff'),
        url('assets/modennta-webfont/Modennta.ttf') format('truetype'),
        url('assets/modennta-webfont/Modennta.svg#Modennta') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Header **/

.mkdf-logo-wrapper {
  padding-top: 26.5px;
}
.mkdf-sticky-header .mkdf-logo-wrapper {
  padding-top: 14.5px;
}
.mkdf-logo-wrapper a img {
  width: 175px;
}
.mkdf-mobile-header .mkdf-mobile-logo-wrapper img {
  width: 175px;
}
.home.mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener {
  color: #000;
}
.home.mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener:hover {
  color: #000;
}
.home.mkdf-dark-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener {
  color: #fff;
}
.home.mkdf-dark-header .mkdf-page-header>div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener:hover {
  color: #fff;
}

.page-template-default .mkdf-menu-area .mkdf-grid {
  width: 100%;
}

.page-template-default .mkdf-mobile-header-holder .mkdf-grid {
  width: 100%;
}

.page-template-default .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers,
.page-template-default .mkdf-mobile-header-holder .mkdf-grid .mkdf-vertical-align-containers {
  padding: 0 40px;
}

@media (max-width: 768px) {
  .mkdf-logo-wrapper a img {
    width: 200px;
  }
  .mkdf-mobile-header .mkdf-mobile-logo-wrapper img {
    width: 200px;
  }
  .page-template-default .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers,
  .page-template-default .mkdf-mobile-header-holder .mkdf-grid .mkdf-vertical-align-containers {
    padding: 0 20px;
  }
}

/** Page Title **/

.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
  vertical-align: bottom;
}

/** Info-section **/

var {
    font-family: 'Modennta';
    font-weight: normal;
    font-style: normal;
}

.mkdf-info-section .mkdf-is-background-text {
  color: #f4bd64;
  width: 100%;
	padding-top: 15px;
}

.mkdf-vertical-split-slider .mkdf-info-section .mkdf-is-background-text {
  /*opacity: 1;*/
  opacity: 0.8;
}

@media only screen and (max-width: 1024px) {
  .mkdf-info-section .mkdf-is-background-text {
    opacity: 0.8;
  }

}

.mkdf-info-section .mkdf-is-inner {
  padding-top: 79.5px !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs.vc_icon_element-have-style-inner {
  width: 1.65em !important;
  height: 1.65em !important;
}


/** Buttons */

.mkdf-btn.mkdf-btn-simple {
  font-size: initial;
}

.mkdf-btn.mkdf-btn-simple:not(.tc-btn-dark) {
  color: #f4bd64;
}
.mkdf-btn.mkdf-btn-simple:not(.mkdf-btn-custom-hover-color):not(.mkdf-blog-list-button):not(.tc-btn-dark):hover {
  color: #f4bd64 !important;
}
.mkdf-btn.mkdf-btn-simple.tc-btn-dark {
  color: #000;
}
.mkdf-btn.mkdf-btn-simple.tc-btn-dark:not(.mkdf-btn-custom-hover-color):not(.mkdf-blog-list-button):hover {
  color: #000 !important;
}

.mkdf-btn.mkdf-btn-simple .button-text:after,
.mkdf-btn.mkdf-btn-simple .button-text:before,
.mkdf-btn.mkdf-btn-simple .mkdf-btn-text:after,
.mkdf-btn.mkdf-btn-simple .mkdf-btn-text:before {
  bottom: -4px;
  height: 2px;
}

#mkdf-back-to-top {
  color: #f4bd64;
  border-color: #f4bd64;
}

#mkdf-back-to-top:hover {
  background-color: #f4bd64;
}

.tc-buttons-inline .mkdf-btn:first-child {
  margin-right: 75px;
}

@media (max-width: 680px) {
  .tc-buttons-inline .mkdf-btn:first-child {
    margin-right: 40px;
  }
}

/** Helpers */

.tc_block-center img {
  margin: 0 auto;
}
.tc_inline-block {
  display: inline-block;
  vertical-align: middle;
}
#tc_contact-text-center {
  max-width: 141px;
  margin-left: auto;
  margin-right: auto;
}
.ts_text-center  {
  text-align: center;
}


/** SVG width **/
#tc_logo-intro img {
  width: 300px;
}

@media (min-width: 1441px) {
  #tc_logo-intro img {
    width: 400px;
  }
}

.tc_icon-contact img {
  max-width: 34px;
}

/** Layout **/

.page-template-default .mkdf-container-inner,
.page-template-default.mkdf-grid-1300 .mkdf-row-grid-section {
  max-width: 950px;
}

.mkdf-vertical-split-slider .mkdf-vss-ms-section.ms-table {
  background-position: center;
}

@media (max-width: 1024px)  and (min-width: 769px){
  .home .ms-section:nth-child(6) .ms-tableCell,
  .home .ms-section:last-child .ms-tableCell {
    height: auto !important;
  }
}

@media (max-width: 768px)  and (min-width: 681px){
  .home .ms-section:nth-child(6) .ms-tableCell {
    height: auto !important;
  }
}

@media (max-width: 680px) {
  .home .ms-section:nth-child(4) .ms-tableCell,
  .home .ms-section:nth-child(6) .ms-tableCell,
  .home .ms-section:nth-child(8) .ms-tableCell,
  .home .ms-section:last-child .ms-tableCell {
    height: auto !important;
  }
}



/** Footer **/
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
  padding: 78px 0;
}

footer .mkdf-footer-top-inner {
  max-width: 850px;
}

footer .mkdf-column-content:first-child .widget_media_image {
  padding-top: 7px;
}

footer .mkdf-column-content:first-child img {
  max-width: 150px !important;
}

/** Widgets **/

.mkdf-social-icons-group-widget .mkdf-social-icon-widget-holder:after {
  content: '';
  padding: 0;
}

.mkdf-social-icons-group-widget .mkdf-social-icon-widget {
  margin: 0 10px;
}

.mkdf-social-icons-group-widget .mkdf-social-icon-widget.fa-facebook {
  color: #000;
  background: #fff;
  border-radius: 50%;
  font-size: 18px;
  padding: 0.28em 0.48em;
}

@media (min-width: 681px) {
  footer .mkdf-social-icons-group-widget {
    padding: 50px 0;
  }
}

.mkdf-fullscreen-menu-below-widget .wpml-ls-link {
  color: #fff;
}

/** Page Galerie */

.vc_btn3.vc_btn3-color-default,
.vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
  color: #f4bd64;
  font-size: initial;
  background-color: transparent;
  border: 0;
  padding: 0!important;
  vertical-align: middle;
  font-family: inherit;
  width: auto;
  outline: 0;
  line-height: 1em;
  letter-spacing: .25em;
  font-weight: 700;
  text-transform: uppercase;
  box-sizing: border-box;
  margin: 0;
  -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
  transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
  cursor: pointer;
}

.vc_btn3.vc_btn3-color-default.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-default.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-default:focus,
.vc_btn3.vc_btn3-color-default:hover {
  color: #f4bd64 !important;
  border-color: transparent!important;
  background-color: transparent!important;
}

/** E-shops */



/** Page Boutiques */


@media (min-width: 1025px) {
  .tc-ihavebeenwrongallmylife,
  #tc-eshops  {
    margin: 0 -40px;
  }
  .tc-ihavebeenwrongallmylife .vc_col-sm-4,
  #tc-eshops .vc_col-sm-4{
    padding-left: 2.5em;
    padding-right: 2.5em;
  }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3)
    }
    50% {
        opacity: 1
    }
}

.zoomIn {
    animation-name: zoomIn;
    animation-duration: 1s;
}

.tc-ihavebeenwrongallmylife .vc_col-sm-4 {
  padding-bottom: 37px;

}

.grid-sizer {
  padding: 0 !important;
  min-height: unset !important;
}

.tc-ihavebeenwrongallmylife .vc_col-sm-4.ts_hidden,
.tc-ihavebeenwrongallmylife .vc_col-sm-4 .wpb_text_column.ts_hidden {
  display: none;
}

.tc-filters {
  display: flex;
  justify-content: space-around;
}


/* Reset Select */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #f3f3f3;
  background-image: none;
}
/* Custom Select */
.select {
  position: relative;
  display: block;
  width: 16em;
  height: 3em;
  line-height: 3;
  overflow: hidden;
  border-radius: .25em;
}
select {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 0 1em;
  color: #1d1d1d;
  cursor: pointer;
  font-size: 16px;
  font-family: Montserrat,sans-serif;
}
select::-ms-expand {
  display: none;
}

select option {
  background-color: #1d1d1d;
  color: #fff;
}

/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 1em;
  background: #f3f3f3;
  pointer-events: none;
}
/* Transition */
.select:hover::after {
  color: #f4bd64;
}
.select::after {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}

/* Input Search */

input#tc-search {
  font-size: inherit;
  width: 16em;
  height: 3em;
  background: #f3f3f3;
  border: 0 !important;
  border-radius: .25em;
  margin: 0;
}

.input-search::after {
  font-family: FontAwesome;
  content: "\f002";
  font-size: 1.45em;
  margin-left: 0.431em;
}

@media (max-width: 768px) {
  .tc-filters {
    flex-direction: column;
    align-items: center;
  }

  .select {
    margin-bottom: 0.625em;
  }
  input#tc-search {
    width: 13.3em;
  }
}

/*
* Cookies Notice
*/
#cookie-notice {
  background-color: rgba(0,0,0,0.8) !important;
  font-size: 0.65em;
}
#cookie-notice .cn-button {
	background: #0d0d0d;
	border: none;
	color: #fff;
	text-shadow: unset;
	padding: 8px 15px;
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 0.85em;
}
#cookie-notice .cn-button:hover {
	background: #171717;
}
.cookie-notice-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
#cn-notice-text {
  margin-right: 20px;
}
@media (max-width: 640px) {
	.cookie-notice-container {
		flex-direction: column;
	}
}
